
#leftnavi li > a > img {display: none;}

@media screen and (max-width: 992px){
  .emailus{
    display: none !important;
  }
  .header{
    height: auto;
  }
  .header-wrap{
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    flex-wrap: wrap;
    -ms-align-items: center;
    align-items: center;
    padding: 7px 15px;
  }
  .h-logo{
    float: none;
    width: 90px;
    height: 36px;
    -webkit-background-size: 100% auto;
    background-size: 100% auto;
  }
  .h-phone{
    height: auto;
    float: none;
    padding-left: 0;
    margin-left: auto;
    margin-right: auto;
  }
  .h-phone span, .h-phone a{
    font-size: 21px;
    margin-top: 0;
  }
  .h-menu{
    padding-top: 0;
  }
  #Menu{
    position: fixed;
    float: none;
    top: 50px;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #002A48;
    padding-top: 10px;
    transform: translateX(-100%);
    transition: .3s
  }
  #Menu.menu_toggle{
    transform: none
  }
  #Menu li{
    float: none;
    width: 100%;
  }
  #Menu li a{
    display: flex;
    -ms-align-items: center;
    align-items: center;
    height: auto;
    float: none;
    padding: 0 15px;
  }
  #Menu li span{
    float: none;
    display: block;
    height: auto;
    padding: 0;
  }
  .hum{
    display: block;
    cursor: pointer;
  }
  .hum span{
    display: block;
    width: 35px;
    height: 4px;
    background-color: #fff;
    margin-bottom: 5px;
    position: relative;
    transition: .3s;
  }
  .hum span:last-of-type{
    margin-bottom: 0;
  }
  .hum_toggle span:nth-of-type(1){
    top: 9px;
    transform: rotate(45deg);
  }
  .hum_toggle span:nth-of-type(2){
    opacity: 0;
  }
  .hum_toggle span:nth-of-type(3){
    top: -9px;
    transform: rotate(-45deg);
  }
  .content{
    padding-top: 50px;
  }
  .pageh1{
    height: auto;
    font-size: 26px;
    padding-top: 35px;
    padding-bottom: 40px;
    padding-left: 15px;
    padding-right: 15px;
  }
  .pageh1 strong{
    font-size: 32px !important;
  }
  .content-intro{
    padding: 0 15px;
  }
  .prem-intro{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 10px -10px 10px;
  }
  .prem-item{
    width: 280px;
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 20px;
  }
  .prem-item:last-of-type{
    margin-bottom: 0;
  }
  .prem-item img{
    margin-bottom: 10px;
  }
  .prem-item span{
    margin-bottom: 7px;
  }
  .content-intro > .voprosi{
    margin-left: -15px;
    margin-right: -15px;
  }
  .voprosi{
    padding: 25px 15px;
    border: none;
    color: #fff;
    background-color: #003c66;
  }
  .vopros-zagl{
    font-size: 18pt;
    line-height: normal;
  }
  .dop-intro{
    margin-top: 0;
  }
  .dop-intro .horizontal-slidermix0{
    padding-left: 15px;
    padding-right: 15px;
  }
  .dop-intro .slider-prevmix{
    left: 5px;
  }
  .dop-intro .slider-nextmix{
    right: 5px;
  }
  .horizontal-slidermix0{
    margin: 0;
  }
  .horizontal-slidermix1{
    margin-top: 35px;
    margin-bottom: 25px;
    padding-bottom: 0;
    font-size: 18pt;
    color: #333;
    font-weight: 700 !important;
  }
  .slide-itemmix img{
    max-width: 100% !important;
    max-height: 100% !important;
  }
  .slider-prevmix, .slider-nextmix{
    margin: 0;
    margin-top: -35px;
  }
  .slider-prevmix{
    left: -10px;

  }
  .slider-nextmix{
    right: -10px;
  }
  .content-intro table{
    display: block;
    overflow-x: auto;
  }
  .content-intro table td, .content-intro table th{
    font-size: 12px !important;
    line-height: 15px !important;
    padding: 3px 4px !important;
  }
  .demo{
    padding: 0;
    margin: 15px 0;
  }
  .demo label{
    display: block;
  }
  .hide + label:before{
    position: relative;
    top: -4px;
  }
  .hide:checked + label + div{
    margin-left: 18px;
    padding-top: 0;
    margin-top: -10px;
  }
  .content-intro img{
    max-width: 100% !important;
    max-height: 100% !important;
    margin-left: auto;
    margin-right: auto;
  }
  .menu-list{
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }
  .adreska span{
    line-height: normal;
  }
  .menu-list .menu-item{
    width: 50% !important;
    float: none !important;
  }
  .stan-block{
    width: 230px !important;
    margin-bottom: 10px;
    margin-top: 0;
  }
  #client-list{
    margin-top: 30px;
  }
  #carousel{
    margin-top: 10px;
  }
  .owl-carousel{
    width: calc(100% - 30px) !important;
    margin-bottom: 35px;
  }
  .owl-wrapper-outer, .owl-wrapper-outer *{
    box-sizing: border-box;
  }
  .owl-pagination{
    display: none;
    padding-top: 10px;
  }
  .owl-page{
    width: 8px;
    height: 8px;
    margin: 4px;
  }
  .uslugi{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }
  .usluga{
    width: 100%;
    float: none;
    -webkit-background-size: cover !important;
    background-size: cover !important;
    margin-bottom: 15px;
    margin-left: 0;
    margin-right: 0;
  }
  .usluga-text{
    font-size: 17px;
    line-height: 43px;
  }
  .footer{
    height: auto;
    -webkit-background-size: cover;
    background-size: cover;
    padding: 20px 15px;
    line-height: 20px;
  }
  .footer strong{
    display: block;
  }
  .footer br{

  }
  .f-in{
    width: 100%;
    padding-top: 0;
  }
  .f-r, .f-l{
    float: none;
    width: 100%;
  }
  .category{
    font-size: 24px;
    padding: 20px 15px;
  }
  .files-block{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
  }
  .file-item{
    width: 220px;
    margin-bottom: 20px;
    padding-left: 10px;
    padding-right: 10px;
  }
  .file-item span{
    font-size: 14px;
    line-height: normal;
  }
  #portfoliolist img{
    /*max-width: inherit !important;
    max-height: inherit !important;*/
  }
  #filters{
    margin: 0 0 20px !important;
  }
  #filters li{
    float: none;
    width: 100%;
  }
  .vopros-chek label{
    padding-left: 4px;
  }
  .zamer{
    background-image: none;
    height: auto;
  }
  .zamer .bonus{
    float: none;
    height: auto;
    width: auto;
    padding: 5px 15px 15px;
  }
  .zamer .bonus-zagl{
    line-height: normal;
    font-size: 22px;
    margin-bottom: 12px;
  }
  .zamer .bonus-att{
    margin-top: 10px;
  }

}

@media screen and (max-width: 767px){
  #portfoliolist{
    text-align: center;
  }
  #portfoliolist .portfolio{
    width: 270px !important;
    margin: 0 5px 10px !important;
  }
}
@media screen and (max-width: 580px){
  .voprosi table, .voprosi thead, .voprosi tbody, .voprosi td, .voprosi th, .voprosi tr{
    display: block;
  }
  .voprosi tr{
    margin-bottom: 10px;
    height: auto;
  }
  .feedback input[type="text"]{
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
    box-sizing: border-box;
    margin-left: 0;
    display: block;
    border-radius: 3px;
    border: none;
  }
  .feedback textarea{
    width: 100%;
    padding: 10px 15px;
    box-sizing: border-box;
    margin-left: 0;
    display: block;
    border-radius: 3px;
    border: none;
    resize: none;
    height: 80px;

  }
  .feedback input[type="submit"]{
    margin-left: auto;
    margin-right: auto;
  }
  .vopros-chek{
    text-align: left;
    font-size: 12px;
    margin-top: 7px;
  }
  .stan-block{
    display: block;
    margin-left: auto;
    margin-right: auto;
  }
}
@media screen and (max-width: 400px){
  .h-phone span, .h-phone a{
    font-size: 17px;
  }
}

#mobile-menu {display: none;}

#mobile-menu 
  .h-menu span.burger  {
      left: 1px;
      top: 30px;
  }

#mobile-menu 
  .h-menu {
      width: 51px;
      float: left;
  }


body.mobile {
  position: relative;height: 100%;overflow: hidden;
}


.c-top {clear: both;}
